 * {padding:0; 
	margin:0;}																			
  a {text-decoration:none;}																			
  p {padding-left:0px;}
  body {background-color:rgb(121,41,140);color:white}
  
	.container {width:1200px; 
				margin-left:auto; 
				margin-right:auto;}									
	
	.indexmiddle {background-color:rgb(121,41,140);		/*rgb(208,252,245)*/
				margin:0 auto;
				height:390px;
				width:1000px;
				margin-top:0;}
				
	.indexmiddle img {float:clear;
					margin-top:100px;
					margin-left:0Px;
					border: thin solid black;}
					
	.indexpress {width:200px;
				margin: 10px auto;
				background-color:rgb(105,196,255);
				color:yellow;
				visibility: hidden;}
				
	.info{clear:left;
			background-color:rgb(121,40,140); /*190 150 54 */
			color:white;
			border: thin solid white;
			height:110px;}
	
	.info1{float: left;
			padding:10px;}
	.info2{float:left;
			text-align:center;
			margin-left:280px;
			padding:10px;}
	.info3{float:right;
			text-align:right;
			padding:15px;}	
			
	.header {background-color:rgb(190,150,54);
				border: none;}		
				
	.header h1 {color:white; 
			line-height:100px;
			text-align:left;
			font-size:60px}		
												
	.header img {float:left; 
			height:100px; 
			width:100px; 
			padding:5px; 
			margin-right:220px;
			color:white}	
	
	.header canvas {float:clear;
			margin-top:00px;
			margin-left:100Px;
			border: thin solid black;}
			
	.nav {background-color:rgb(193,170,120); 
			width:150px; 
			float:left;
			border: none;}											
	.nav ul {margin:15px; 
			list-style-type:none;}	
			
	.content {float:left; 
			width:840px;
			border: none;
			background-color:rgb(240,180,40);
			text-align:center;
			padding:15px;}
	
	.content:hover img {
		cursor: alias;
	}
			
	.img-single {
		display: inline-block;
		width: 300px;
		height: 300px;
		overflow: hidden;}
		
	.img-single img {
		width: 20%;
		height: 20%;
		object-fit: cover;}
		
		
	.right {background-color:rgb(140,110,20); 
			float:left; 
			width:150px;
			border: none;
			text-align:center;}
	.right iframe {background-color:rgb(193,110,20);
			text-align:center;
			color:rgb(255,255,255);}
	.footer {clear:left; 
			background-color:rgb(190,150,54);
			color:rgb(255,255,0);
			border: thin solid black;
			height:200px;
			}
	.footer  canvas {float:clear;
			margin-top:50px;
			margin-left:100Px;
			border: thin solid black;}
	

			